Bug 1188972 - [scale] HEAP_MAX default value as 1G must be changed
Summary: [scale] HEAP_MAX default value as 1G must be changed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Yedidyah Bar David
QA Contact: Eldad Marciano
URL:
Whiteboard:
Depends On: 1185411
Blocks: 902971 1190466
TreeView+ depends on / blocked
 
Reported: 2015-02-04 07:10 UTC by Yedidyah Bar David
Modified: 2016-03-09 21:16 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1185411
: 1190466 (view as bug list)
Environment:
Last Closed: 2016-03-09 21:16:09 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0425 normal SHIPPED_LIVE rhevm-reports bug fix and enhancement update 2016-03-10 01:21:14 UTC
oVirt gerrit 37293 None None None Never
oVirt gerrit 37437 None None None Never
oVirt gerrit 37438 None None None Never
oVirt gerrit 37500 master MERGED packaging: setup: Make reports heap size configurable Never
oVirt gerrit 37501 None None None Never
oVirt gerrit 37577 ovirt-engine-reports-3.5 MERGED packaging: setup: Make reports heap size configurable Never
oVirt gerrit 37582 master MERGED packaging: setup: Activate config/java plugin Never

Comment 1 Yedidyah Bar David 2015-02-04 07:12:08 UTC
Cloned for reports.

Comment 3 Sandro Bonazzola 2015-02-20 11:08:01 UTC
Automated message: can you please update doctext or set it as not required?

Comment 4 Yuri Obshansky 2016-02-03 14:52:26 UTC
Bug verified on:
rhevm-setup-plugin-ovirt-engine-common-3.6.3-0.1.el6.noarch
ovirt-engine-extension-aaa-jdbc-1.0.5-1.el6ev.noarch
rhevm-setup-plugin-ovirt-engine-3.6.3-0.1.el6.noarch

Default value of HEAP_MAX is 16G:
ovirt    30999 30997  3 Jan31 ?        02:44:32 ovirt-engine -server -XX:+TieredCompilation -Xms16094M -Xmx16094M -XX:PermSize=256m -XX:MaxPermSize=256m ................

Bug could be closed.

Comment 6 errata-xmlrpc 2016-03-09 21:16:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0425.html


Note You need to log in before you can comment on or make changes to this bug.